# std::indirect_array::indirect_array

From cppreference.com
< cpp‎ | numeric‎ | valarray‎ | indirect array

indirect_array( const indirect_array& other ); |  |
indirect_array() = delete; |  |

Constructs a `indirect_array` from another `indirect_array` `other`.

The default constructor is implicitly deleted.

### Parameters

other | - | `indirect_array` to initialize with

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/numeric/valarray/indirect_array/indirect_array&oldid=61547"